#!/usr/bin/make -f
export DH_OPTIONS
export DH_GOPKG := github.com/BurntSushi/toml

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Don't install test binaries
	rm -rf debian/golang-toml-dev/usr/bin
